Permalink
Browse files

Update travis config to current ruby versions.

This has the nice side effect of fixing the failing travis builds. :-)
The build failures seen with older ruby versions (for example on 1.9.3) seem to be due to the following bundler bug:
bundler/bundler#3558
  • Loading branch information...
1 parent 8a695bd commit d1d0309b1f9314828f4fa92af00f37b18119fdec @qbrossard qbrossard committed Feb 15, 2016
Showing with 3 additions and 3 deletions.
  1. +3 −3 .travis.yml
View
@@ -1,7 +1,7 @@
language: ruby
rvm:
- - 2.1.2
- - 2.0.0
- - 1.9.3
+ - 2.3.0
+ - 2.2.4
+ - 2.1.8
script: "rake test"

0 comments on commit d1d0309

Please sign in to comment.